Bug 21396 - flash plugin not recognized
flash plugin not recognized
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-27 16:33 EST by Vlado Potisk
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-07 10:48:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vlado Potisk 2000-11-27 16:33:50 EST
I'm unable to browse websites that require flash.
They claim I have no flash plugin installed
and try to force me download it.

The flash plugin is there and is functional.
Unfortunately only few sites are friendly enough
to allow the user to enter the website even after
failed check for flash player.
Comment 1 Bill Nottingham 2000-11-27 17:15:00 EST
What version of netscape?

What does 'about:plugins' say?
Comment 2 Vlado Potisk 2000-11-28 06:59:00 EST
Here are the requested data

netscape-navigator-4.76-0.6.2
netscape-common-4.76-0.6.2

about:plugins says:

                                 Shockwave Flash

     File name: /usr/lib/netscape/plugins/libflashplayer.so

     Shockwave Flash 4.0 r12
     
          Mime Type Description Suffixes Enabled
    application/futuresplash FutureSplash Player spl Yes
  application/x-shockwave-flash Shockwave Flash swf Yes
  

                                      nppdf.so
                                      
     File name: /usr/lib/netscape/plugins/nppdf.so
     
     Mime Type Description Suffixes Enabled
   application/pdf Portable Document Format pdf Yes
   

                             Netscape Default Plugin

     File name: /usr/lib/netscape/plugins/libnullplugin.so

     The default plugin handles plugin data for mimetypes and extensions
     that are not specified and facilitates downloading of new plugins.
     
     Mime Type Description Suffixes Enabled
         * All types * Yes

Comment 3 Bill Nottingham 2000-11-28 14:19:51 EST
Can you give an example site that shows this problem?
Comment 4 Vlado Potisk 2000-11-28 15:06:36 EST
These are sites of two different car makers:
	http://www.audi-a4.com/
	http://www.subaru.com/

Comment 5 Bill Nottingham 2000-11-30 00:56:16 EST
Confirmed. Oddly enough; the flash thing on the subaru site will
play fine if you continue on into the site...
Comment 6 Bryce Nesbitt 2001-01-07 10:48:08 EST
I see this also.  Even macromedia's official sites (www.macromedia.com and
www.shockwave.com) exhibit the problems.
Comment 7 Bill Nottingham 2002-01-28 01:40:49 EST
Unforutnately, we cannot really fix a) netscape's plugin interface/code or b)
the flash player. Reporting it to netscape may be the best bet.

Note You need to log in before you can comment on or make changes to this bug.